body {
background-color: #fef7ef;
color: #000000;
font-family: "century gothic";
}

td.meat{
background-color: #FFFFFF;
width: 660px;
height: 500px;
vertical-align: middle;
padding: 25px 50px 25px 50px ;
}

pre {
font-family: "century gothic";
font-size: 14px;
}

pre.quote {
font-size: 12px;
font-style: italic;
}

textarea {
font-family: "century gothic";
font-size: 12px;
}

/* defines the links */
  /* unvisited link */
a:link {
color: #8888AA;
text-decoration: none;
font-size: 30px;
} 
/* visited link */    
a:visited {
color: #000000;
text-decoration: none;
font-size: 30px;
}
  /* mouse over link */
a:hover {
color: #AAAACC;
text-decoration: underline;
font-size: 30px;
}
/* selected link */   
a:active {
color: #000000;
text-decoration: none;
font-size: 30px;
}   